### Enumeration

# Clutter RotateAxis

#### Declaration

    enum Clutter.RotateAxis

#### Description [src]

Axis of a rotation.

#### Members

`CLUTTER_X_AXIS`

  Rotate around the X axis.

  - Value: `0`
  - Available since: 16
`CLUTTER_Y_AXIS`

  Rotate around the Y axis.

  - Value: `1`
  - Available since: 16
`CLUTTER_Z_AXIS`

  Rotate around the Z axis.

  - Value: `2`
  - Available since: 16